<?php

namespace app\home\controller;

use app\home\HomeBaseController;

class Help extends HomeBaseController
{
    protected function init()
    {
        $this->tab = 'help';
    }

    public function index()
    {
        return view();
    }
}
